<?php
$tdatanot_voted_info = array();
$tdatanot_voted_info[".searchableFields"] = array();
$tdatanot_voted_info[".ShortName"] = "not_voted_info";
$tdatanot_voted_info[".OwnerID"] = "";
$tdatanot_voted_info[".OriginalTable"] = "not_voted_info";


$tdatanot_voted_info[".pagesByType"] = my_json_decode( "{\"export\":[\"export\"],\"list\":[\"list\"],\"print\":[\"print\"],\"search\":[\"search\"]}" );
$tdatanot_voted_info[".originalPagesByType"] = $tdatanot_voted_info[".pagesByType"];
$tdatanot_voted_info[".pages"] = types2pages( my_json_decode( "{\"export\":[\"export\"],\"list\":[\"list\"],\"print\":[\"print\"],\"search\":[\"search\"]}" ) );
$tdatanot_voted_info[".originalPages"] = $tdatanot_voted_info[".pages"];
$tdatanot_voted_info[".defaultPages"] = my_json_decode( "{\"export\":\"export\",\"list\":\"list\",\"print\":\"print\",\"search\":\"search\"}" );
$tdatanot_voted_info[".originalDefaultPages"] = $tdatanot_voted_info[".defaultPages"];

//	field labels
$fieldLabelsnot_voted_info = array();
$fieldToolTipsnot_voted_info = array();
$pageTitlesnot_voted_info = array();
$placeHoldersnot_voted_info = array();

if(mlang_getcurrentlang()=="English")
{
	$fieldLabelsnot_voted_info["English"] = array();
	$fieldToolTipsnot_voted_info["English"] = array();
	$placeHoldersnot_voted_info["English"] = array();
	$pageTitlesnot_voted_info["English"] = array();
	$fieldLabelsnot_voted_info["English"]["firstName"] = "الإسم";
	$fieldToolTipsnot_voted_info["English"]["firstName"] = "";
	$placeHoldersnot_voted_info["English"]["firstName"] = "";
	$fieldLabelsnot_voted_info["English"]["fatherName"] = "إسم الأب";
	$fieldToolTipsnot_voted_info["English"]["fatherName"] = "";
	$placeHoldersnot_voted_info["English"]["fatherName"] = "";
	$fieldLabelsnot_voted_info["English"]["lastName"] = "الشهرة";
	$fieldToolTipsnot_voted_info["English"]["lastName"] = "";
	$placeHoldersnot_voted_info["English"]["lastName"] = "";
	$fieldLabelsnot_voted_info["English"]["motherName"] = "إسم الأم";
	$fieldToolTipsnot_voted_info["English"]["motherName"] = "";
	$placeHoldersnot_voted_info["English"]["motherName"] = "";
	$fieldLabelsnot_voted_info["English"]["numRegister"] = "رقم السجل";
	$fieldToolTipsnot_voted_info["English"]["numRegister"] = "";
	$placeHoldersnot_voted_info["English"]["numRegister"] = "";
	$fieldLabelsnot_voted_info["English"]["sex"] = "الجنس";
	$fieldToolTipsnot_voted_info["English"]["sex"] = "";
	$placeHoldersnot_voted_info["English"]["sex"] = "";
	$fieldLabelsnot_voted_info["English"]["dateNaissance"] = "تاريخ الولادة";
	$fieldToolTipsnot_voted_info["English"]["dateNaissance"] = "";
	$placeHoldersnot_voted_info["English"]["dateNaissance"] = "";
	$fieldLabelsnot_voted_info["English"]["religion"] = "الطائفة";
	$fieldToolTipsnot_voted_info["English"]["religion"] = "";
	$placeHoldersnot_voted_info["English"]["religion"] = "";
	$fieldLabelsnot_voted_info["English"]["region"] = "المنطقة";
	$fieldToolTipsnot_voted_info["English"]["region"] = "";
	$placeHoldersnot_voted_info["English"]["region"] = "";
	$fieldLabelsnot_voted_info["English"]["numRegion"] = "القلم";
	$fieldToolTipsnot_voted_info["English"]["numRegion"] = "";
	$placeHoldersnot_voted_info["English"]["numRegion"] = "";
	$fieldLabelsnot_voted_info["English"]["vote"] = "إقترع";
	$fieldToolTipsnot_voted_info["English"]["vote"] = "";
	$placeHoldersnot_voted_info["English"]["vote"] = "";
	$fieldLabelsnot_voted_info["English"]["phone"] = "هاتف";
	$fieldToolTipsnot_voted_info["English"]["phone"] = "";
	$placeHoldersnot_voted_info["English"]["phone"] = "";
	$fieldLabelsnot_voted_info["English"]["teamName"] = "الحزب / اللائحة";
	$fieldToolTipsnot_voted_info["English"]["teamName"] = "";
	$placeHoldersnot_voted_info["English"]["teamName"] = "";
	$fieldLabelsnot_voted_info["English"]["status"] = "حالته";
	$fieldToolTipsnot_voted_info["English"]["status"] = "";
	$placeHoldersnot_voted_info["English"]["status"] = "";
	$fieldLabelsnot_voted_info["English"]["voteWith"] = "يقترع";
	$fieldToolTipsnot_voted_info["English"]["voteWith"] = "";
	$placeHoldersnot_voted_info["English"]["voteWith"] = "";
	if (count($fieldToolTipsnot_voted_info["English"]))
		$tdatanot_voted_info[".isUseToolTips"] = true;
}
if(mlang_getcurrentlang()=="Arabic")
{
	$fieldLabelsnot_voted_info["Arabic"] = array();
	$fieldToolTipsnot_voted_info["Arabic"] = array();
	$placeHoldersnot_voted_info["Arabic"] = array();
	$pageTitlesnot_voted_info["Arabic"] = array();
	$fieldLabelsnot_voted_info["Arabic"]["firstName"] = "الإسم";
	$fieldToolTipsnot_voted_info["Arabic"]["firstName"] = "";
	$placeHoldersnot_voted_info["Arabic"]["firstName"] = "";
	$fieldLabelsnot_voted_info["Arabic"]["fatherName"] = "إسم الأب";
	$fieldToolTipsnot_voted_info["Arabic"]["fatherName"] = "";
	$placeHoldersnot_voted_info["Arabic"]["fatherName"] = "";
	$fieldLabelsnot_voted_info["Arabic"]["lastName"] = "الشهرة";
	$fieldToolTipsnot_voted_info["Arabic"]["lastName"] = "";
	$placeHoldersnot_voted_info["Arabic"]["lastName"] = "";
	$fieldLabelsnot_voted_info["Arabic"]["motherName"] = "إسم الأم";
	$fieldToolTipsnot_voted_info["Arabic"]["motherName"] = "";
	$placeHoldersnot_voted_info["Arabic"]["motherName"] = "";
	$fieldLabelsnot_voted_info["Arabic"]["numRegister"] = "رقم السجل";
	$fieldToolTipsnot_voted_info["Arabic"]["numRegister"] = "";
	$placeHoldersnot_voted_info["Arabic"]["numRegister"] = "";
	$fieldLabelsnot_voted_info["Arabic"]["sex"] = "الجنس";
	$fieldToolTipsnot_voted_info["Arabic"]["sex"] = "";
	$placeHoldersnot_voted_info["Arabic"]["sex"] = "";
	$fieldLabelsnot_voted_info["Arabic"]["dateNaissance"] = "تاريخ الولادة";
	$fieldToolTipsnot_voted_info["Arabic"]["dateNaissance"] = "";
	$placeHoldersnot_voted_info["Arabic"]["dateNaissance"] = "";
	$fieldLabelsnot_voted_info["Arabic"]["religion"] = "الطائفة";
	$fieldToolTipsnot_voted_info["Arabic"]["religion"] = "";
	$placeHoldersnot_voted_info["Arabic"]["religion"] = "";
	$fieldLabelsnot_voted_info["Arabic"]["region"] = "المنطقة";
	$fieldToolTipsnot_voted_info["Arabic"]["region"] = "";
	$placeHoldersnot_voted_info["Arabic"]["region"] = "";
	$fieldLabelsnot_voted_info["Arabic"]["numRegion"] = "القلم";
	$fieldToolTipsnot_voted_info["Arabic"]["numRegion"] = "";
	$placeHoldersnot_voted_info["Arabic"]["numRegion"] = "";
	$fieldLabelsnot_voted_info["Arabic"]["vote"] = "إقترع";
	$fieldToolTipsnot_voted_info["Arabic"]["vote"] = "";
	$placeHoldersnot_voted_info["Arabic"]["vote"] = "";
	$fieldLabelsnot_voted_info["Arabic"]["phone"] = "هاتف";
	$fieldToolTipsnot_voted_info["Arabic"]["phone"] = "";
	$placeHoldersnot_voted_info["Arabic"]["phone"] = "";
	$fieldLabelsnot_voted_info["Arabic"]["teamName"] = "الحزب / اللائحة";
	$fieldToolTipsnot_voted_info["Arabic"]["teamName"] = "";
	$placeHoldersnot_voted_info["Arabic"]["teamName"] = "";
	$fieldLabelsnot_voted_info["Arabic"]["status"] = "حالته";
	$fieldToolTipsnot_voted_info["Arabic"]["status"] = "";
	$placeHoldersnot_voted_info["Arabic"]["status"] = "";
	$fieldLabelsnot_voted_info["Arabic"]["voteWith"] = "يقترع";
	$fieldToolTipsnot_voted_info["Arabic"]["voteWith"] = "";
	$placeHoldersnot_voted_info["Arabic"]["voteWith"] = "";
	if (count($fieldToolTipsnot_voted_info["Arabic"]))
		$tdatanot_voted_info[".isUseToolTips"] = true;
}


	$tdatanot_voted_info[".NCSearch"] = true;



$tdatanot_voted_info[".shortTableName"] = "not_voted_info";
$tdatanot_voted_info[".nSecOptions"] = 0;

$tdatanot_voted_info[".mainTableOwnerID"] = "";
$tdatanot_voted_info[".entityType"] = 0;
$tdatanot_voted_info[".connId"] = "electiondb_at_ssl_localhost";


$tdatanot_voted_info[".strOriginalTableName"] = "not_voted_info";

	



$tdatanot_voted_info[".showAddInPopup"] = false;

$tdatanot_voted_info[".showEditInPopup"] = false;

$tdatanot_voted_info[".showViewInPopup"] = false;

//page's base css files names
$popupPagesLayoutNames = array();
$tdatanot_voted_info[".popupPagesLayoutNames"] = $popupPagesLayoutNames;


$tdatanot_voted_info[".listAjax"] = false;
//	temporary
$tdatanot_voted_info[".listAjax"] = false;

	$tdatanot_voted_info[".audit"] = false;

	$tdatanot_voted_info[".locking"] = false;


$pages = $tdatanot_voted_info[".defaultPages"];

if( $pages[PAGE_EDIT] ) {
	$tdatanot_voted_info[".edit"] = true;
	$tdatanot_voted_info[".afterEditAction"] = 1;
	$tdatanot_voted_info[".closePopupAfterEdit"] = 1;
	$tdatanot_voted_info[".afterEditActionDetTable"] = "";
}

if( $pages[PAGE_ADD] ) {
$tdatanot_voted_info[".add"] = true;
$tdatanot_voted_info[".afterAddAction"] = 1;
$tdatanot_voted_info[".closePopupAfterAdd"] = 1;
$tdatanot_voted_info[".afterAddActionDetTable"] = "";
}

if( $pages[PAGE_LIST] ) {
	$tdatanot_voted_info[".list"] = true;
}



$tdatanot_voted_info[".strSortControlSettingsJSON"] = "";




if( $pages[PAGE_VIEW] ) {
$tdatanot_voted_info[".view"] = true;
}

if( $pages[PAGE_IMPORT] ) {
$tdatanot_voted_info[".import"] = true;
}

if( $pages[PAGE_EXPORT] ) {
$tdatanot_voted_info[".exportTo"] = true;
}

if( $pages[PAGE_PRINT] ) {
$tdatanot_voted_info[".printFriendly"] = true;
}



$tdatanot_voted_info[".showSimpleSearchOptions"] = true; // temp fix #13449

// Allow Show/Hide Fields in GRID
$tdatanot_voted_info[".allowShowHideFields"] = true; // temp fix #13449
//

// Allow Fields Reordering in GRID
$tdatanot_voted_info[".allowFieldsReordering"] = true; // temp fix #13449
//

$tdatanot_voted_info[".isUseAjaxSuggest"] = true;

$tdatanot_voted_info[".rowHighlite"] = true;





$tdatanot_voted_info[".ajaxCodeSnippetAdded"] = false;

$tdatanot_voted_info[".buttonsAdded"] = false;

$tdatanot_voted_info[".addPageEvents"] = false;

// use timepicker for search panel
$tdatanot_voted_info[".isUseTimeForSearch"] = false;


$tdatanot_voted_info[".badgeColor"] = "3CB371";


$tdatanot_voted_info[".allSearchFields"] = array();
$tdatanot_voted_info[".filterFields"] = array();
$tdatanot_voted_info[".requiredSearchFields"] = array();

$tdatanot_voted_info[".googleLikeFields"] = array();
$tdatanot_voted_info[".googleLikeFields"][] = "firstName";
$tdatanot_voted_info[".googleLikeFields"][] = "fatherName";
$tdatanot_voted_info[".googleLikeFields"][] = "lastName";
$tdatanot_voted_info[".googleLikeFields"][] = "motherName";
$tdatanot_voted_info[".googleLikeFields"][] = "numRegister";
$tdatanot_voted_info[".googleLikeFields"][] = "sex";
$tdatanot_voted_info[".googleLikeFields"][] = "dateNaissance";
$tdatanot_voted_info[".googleLikeFields"][] = "religion";
$tdatanot_voted_info[".googleLikeFields"][] = "region";
$tdatanot_voted_info[".googleLikeFields"][] = "numRegion";
$tdatanot_voted_info[".googleLikeFields"][] = "vote";
$tdatanot_voted_info[".googleLikeFields"][] = "phone";
$tdatanot_voted_info[".googleLikeFields"][] = "teamName";
$tdatanot_voted_info[".googleLikeFields"][] = "status";
$tdatanot_voted_info[".googleLikeFields"][] = "voteWith";



$tdatanot_voted_info[".tableType"] = "list";

$tdatanot_voted_info[".printerPageOrientation"] = 0;
$tdatanot_voted_info[".nPrinterPageScale"] = 100;

$tdatanot_voted_info[".nPrinterSplitRecords"] = 40;

$tdatanot_voted_info[".geocodingEnabled"] = false;










$tdatanot_voted_info[".pageSize"] = 20;

$tdatanot_voted_info[".warnLeavingPages"] = true;



$tstrOrderBy = "";
if(strlen($tstrOrderBy) && strtolower(substr($tstrOrderBy,0,8))!="order by")
	$tstrOrderBy = "order by ".$tstrOrderBy;
$tdatanot_voted_info[".strOrderBy"] = $tstrOrderBy;

$tdatanot_voted_info[".orderindexes"] = array();


$tdatanot_voted_info[".sqlHead"] = "SELECT firstName,  	fatherName,  	lastName,  	motherName,  	numRegister,  	sex,  	dateNaissance,  	religion,  	region,  	numRegion,  	vote,  	phone,  	teamName,  	status,  	voteWith";
$tdatanot_voted_info[".sqlFrom"] = "FROM not_voted_info";
$tdatanot_voted_info[".sqlWhereExpr"] = "";
$tdatanot_voted_info[".sqlTail"] = "";










//fill array of records per page for list and report without group fields
$arrRPP = array();
$arrRPP[] = 10;
$arrRPP[] = 20;
$arrRPP[] = 30;
$arrRPP[] = 50;
$arrRPP[] = 100;
$arrRPP[] = 500;
$arrRPP[] = -1;
$tdatanot_voted_info[".arrRecsPerPage"] = $arrRPP;

//fill array of groups per page for report with group fields
$arrGPP = array();
$arrGPP[] = 1;
$arrGPP[] = 3;
$arrGPP[] = 5;
$arrGPP[] = 10;
$arrGPP[] = 50;
$arrGPP[] = 100;
$arrGPP[] = -1;
$tdatanot_voted_info[".arrGroupsPerPage"] = $arrGPP;

$tdatanot_voted_info[".highlightSearchResults"] = true;

$tableKeysnot_voted_info = array();
$tdatanot_voted_info[".Keys"] = $tableKeysnot_voted_info;


$tdatanot_voted_info[".hideMobileList"] = array();




//	firstName
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 1;
	$fdata["strName"] = "firstName";
	$fdata["GoodName"] = "firstName";
	$fdata["ownerTable"] = "not_voted_info";
	$fdata["Label"] = GetFieldLabel("not_voted_info","firstName");
	$fdata["FieldType"] = 200;

	
	
	
			

		$fdata["strField"] = "firstName";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "firstName";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
		
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=50";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatanot_voted_info["firstName"] = $fdata;
		$tdatanot_voted_info[".searchableFields"][] = "firstName";
//	fatherName
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 2;
	$fdata["strName"] = "fatherName";
	$fdata["GoodName"] = "fatherName";
	$fdata["ownerTable"] = "not_voted_info";
	$fdata["Label"] = GetFieldLabel("not_voted_info","fatherName");
	$fdata["FieldType"] = 200;

	
	
	
			

		$fdata["strField"] = "fatherName";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "fatherName";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
		
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=50";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatanot_voted_info["fatherName"] = $fdata;
		$tdatanot_voted_info[".searchableFields"][] = "fatherName";
//	lastName
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 3;
	$fdata["strName"] = "lastName";
	$fdata["GoodName"] = "lastName";
	$fdata["ownerTable"] = "not_voted_info";
	$fdata["Label"] = GetFieldLabel("not_voted_info","lastName");
	$fdata["FieldType"] = 200;

	
	
	
			

		$fdata["strField"] = "lastName";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "lastName";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
		
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=50";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatanot_voted_info["lastName"] = $fdata;
		$tdatanot_voted_info[".searchableFields"][] = "lastName";
//	motherName
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 4;
	$fdata["strName"] = "motherName";
	$fdata["GoodName"] = "motherName";
	$fdata["ownerTable"] = "not_voted_info";
	$fdata["Label"] = GetFieldLabel("not_voted_info","motherName");
	$fdata["FieldType"] = 200;

	
	
	
			

		$fdata["strField"] = "motherName";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "motherName";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
		
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=50";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatanot_voted_info["motherName"] = $fdata;
		$tdatanot_voted_info[".searchableFields"][] = "motherName";
//	numRegister
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 5;
	$fdata["strName"] = "numRegister";
	$fdata["GoodName"] = "numRegister";
	$fdata["ownerTable"] = "not_voted_info";
	$fdata["Label"] = GetFieldLabel("not_voted_info","numRegister");
	$fdata["FieldType"] = 200;

	
	
	
			

		$fdata["strField"] = "numRegister";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "numRegister";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
		
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=255";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatanot_voted_info["numRegister"] = $fdata;
		$tdatanot_voted_info[".searchableFields"][] = "numRegister";
//	sex
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 6;
	$fdata["strName"] = "sex";
	$fdata["GoodName"] = "sex";
	$fdata["ownerTable"] = "not_voted_info";
	$fdata["Label"] = GetFieldLabel("not_voted_info","sex");
	$fdata["FieldType"] = 200;

	
	
	
			

		$fdata["strField"] = "sex";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "sex";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
		
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=10";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatanot_voted_info["sex"] = $fdata;
		$tdatanot_voted_info[".searchableFields"][] = "sex";
//	dateNaissance
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 7;
	$fdata["strName"] = "dateNaissance";
	$fdata["GoodName"] = "dateNaissance";
	$fdata["ownerTable"] = "not_voted_info";
	$fdata["Label"] = GetFieldLabel("not_voted_info","dateNaissance");
	$fdata["FieldType"] = 200;

	
	
	
			

		$fdata["strField"] = "dateNaissance";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "dateNaissance";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
		
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=50";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatanot_voted_info["dateNaissance"] = $fdata;
		$tdatanot_voted_info[".searchableFields"][] = "dateNaissance";
//	religion
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 8;
	$fdata["strName"] = "religion";
	$fdata["GoodName"] = "religion";
	$fdata["ownerTable"] = "not_voted_info";
	$fdata["Label"] = GetFieldLabel("not_voted_info","religion");
	$fdata["FieldType"] = 200;

	
	
	
			

		$fdata["strField"] = "religion";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "religion";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
		
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=50";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatanot_voted_info["religion"] = $fdata;
		$tdatanot_voted_info[".searchableFields"][] = "religion";
//	region
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 9;
	$fdata["strName"] = "region";
	$fdata["GoodName"] = "region";
	$fdata["ownerTable"] = "not_voted_info";
	$fdata["Label"] = GetFieldLabel("not_voted_info","region");
	$fdata["FieldType"] = 200;

	
	
	
			

		$fdata["strField"] = "region";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "region";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
		
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=50";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatanot_voted_info["region"] = $fdata;
		$tdatanot_voted_info[".searchableFields"][] = "region";
//	numRegion
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 10;
	$fdata["strName"] = "numRegion";
	$fdata["GoodName"] = "numRegion";
	$fdata["ownerTable"] = "not_voted_info";
	$fdata["Label"] = GetFieldLabel("not_voted_info","numRegion");
	$fdata["FieldType"] = 2;

	
	
	
			

		$fdata["strField"] = "numRegion";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "numRegion";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
		
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
							
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatanot_voted_info["numRegion"] = $fdata;
		$tdatanot_voted_info[".searchableFields"][] = "numRegion";
//	vote
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 11;
	$fdata["strName"] = "vote";
	$fdata["GoodName"] = "vote";
	$fdata["ownerTable"] = "not_voted_info";
	$fdata["Label"] = GetFieldLabel("not_voted_info","vote");
	$fdata["FieldType"] = 200;

	
	
	
			

		$fdata["strField"] = "vote";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "vote";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
		
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=10";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatanot_voted_info["vote"] = $fdata;
		$tdatanot_voted_info[".searchableFields"][] = "vote";
//	phone
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 12;
	$fdata["strName"] = "phone";
	$fdata["GoodName"] = "phone";
	$fdata["ownerTable"] = "not_voted_info";
	$fdata["Label"] = GetFieldLabel("not_voted_info","phone");
	$fdata["FieldType"] = 200;

	
	
	
			

		$fdata["strField"] = "phone";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "phone";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
		
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=255";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatanot_voted_info["phone"] = $fdata;
		$tdatanot_voted_info[".searchableFields"][] = "phone";
//	teamName
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 13;
	$fdata["strName"] = "teamName";
	$fdata["GoodName"] = "teamName";
	$fdata["ownerTable"] = "not_voted_info";
	$fdata["Label"] = GetFieldLabel("not_voted_info","teamName");
	$fdata["FieldType"] = 200;

	
	
	
			

		$fdata["strField"] = "teamName";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "teamName";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
		
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=255";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatanot_voted_info["teamName"] = $fdata;
		$tdatanot_voted_info[".searchableFields"][] = "teamName";
//	status
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 14;
	$fdata["strName"] = "status";
	$fdata["GoodName"] = "status";
	$fdata["ownerTable"] = "not_voted_info";
	$fdata["Label"] = GetFieldLabel("not_voted_info","status");
	$fdata["FieldType"] = 200;

	
	
	
			

		$fdata["strField"] = "status";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "status";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
		
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=20";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatanot_voted_info["status"] = $fdata;
		$tdatanot_voted_info[".searchableFields"][] = "status";
//	voteWith
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 15;
	$fdata["strName"] = "voteWith";
	$fdata["GoodName"] = "voteWith";
	$fdata["ownerTable"] = "not_voted_info";
	$fdata["Label"] = GetFieldLabel("not_voted_info","voteWith");
	$fdata["FieldType"] = 200;

	
	
	
			

		$fdata["strField"] = "voteWith";

	
		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "voteWith";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
		
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=10";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatanot_voted_info["voteWith"] = $fdata;
		$tdatanot_voted_info[".searchableFields"][] = "voteWith";


$tables_data["not_voted_info"]=&$tdatanot_voted_info;
$field_labels["not_voted_info"] = &$fieldLabelsnot_voted_info;
$fieldToolTips["not_voted_info"] = &$fieldToolTipsnot_voted_info;
$placeHolders["not_voted_info"] = &$placeHoldersnot_voted_info;
$page_titles["not_voted_info"] = &$pageTitlesnot_voted_info;

// -----------------start  prepare master-details data arrays ------------------------------//
// tables which are detail tables for current table (master)
$detailsTablesData["not_voted_info"] = array();

// tables which are master tables for current table (detail)
$masterTablesData["not_voted_info"] = array();



// -----------------end  prepare master-details data arrays ------------------------------//



require_once(getabspath("classes/sql.php"));











function createSqlQuery_not_voted_info()
{
$proto0=array();
$proto0["m_strHead"] = "SELECT";
$proto0["m_strFieldList"] = "firstName,  	fatherName,  	lastName,  	motherName,  	numRegister,  	sex,  	dateNaissance,  	religion,  	region,  	numRegion,  	vote,  	phone,  	teamName,  	status,  	voteWith";
$proto0["m_strFrom"] = "FROM not_voted_info";
$proto0["m_strWhere"] = "";
$proto0["m_strOrderBy"] = "";
	
		;
			$proto0["cipherer"] = null;
$proto2=array();
$proto2["m_sql"] = "";
$proto2["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto2["m_column"]=$obj;
$proto2["m_contained"] = array();
$proto2["m_strCase"] = "";
$proto2["m_havingmode"] = false;
$proto2["m_inBrackets"] = false;
$proto2["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto2);

$proto0["m_where"] = $obj;
$proto4=array();
$proto4["m_sql"] = "";
$proto4["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto4["m_column"]=$obj;
$proto4["m_contained"] = array();
$proto4["m_strCase"] = "";
$proto4["m_havingmode"] = false;
$proto4["m_inBrackets"] = false;
$proto4["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto4);

$proto0["m_having"] = $obj;
$proto0["m_fieldlist"] = array();
						$proto6=array();
			$obj = new SQLField(array(
	"m_strName" => "firstName",
	"m_strTable" => "not_voted_info",
	"m_srcTableName" => "not_voted_info"
));

$proto6["m_sql"] = "firstName";
$proto6["m_srcTableName"] = "not_voted_info";
$proto6["m_expr"]=$obj;
$proto6["m_alias"] = "";
$obj = new SQLFieldListItem($proto6);

$proto0["m_fieldlist"][]=$obj;
						$proto8=array();
			$obj = new SQLField(array(
	"m_strName" => "fatherName",
	"m_strTable" => "not_voted_info",
	"m_srcTableName" => "not_voted_info"
));

$proto8["m_sql"] = "fatherName";
$proto8["m_srcTableName"] = "not_voted_info";
$proto8["m_expr"]=$obj;
$proto8["m_alias"] = "";
$obj = new SQLFieldListItem($proto8);

$proto0["m_fieldlist"][]=$obj;
						$proto10=array();
			$obj = new SQLField(array(
	"m_strName" => "lastName",
	"m_strTable" => "not_voted_info",
	"m_srcTableName" => "not_voted_info"
));

$proto10["m_sql"] = "lastName";
$proto10["m_srcTableName"] = "not_voted_info";
$proto10["m_expr"]=$obj;
$proto10["m_alias"] = "";
$obj = new SQLFieldListItem($proto10);

$proto0["m_fieldlist"][]=$obj;
						$proto12=array();
			$obj = new SQLField(array(
	"m_strName" => "motherName",
	"m_strTable" => "not_voted_info",
	"m_srcTableName" => "not_voted_info"
));

$proto12["m_sql"] = "motherName";
$proto12["m_srcTableName"] = "not_voted_info";
$proto12["m_expr"]=$obj;
$proto12["m_alias"] = "";
$obj = new SQLFieldListItem($proto12);

$proto0["m_fieldlist"][]=$obj;
						$proto14=array();
			$obj = new SQLField(array(
	"m_strName" => "numRegister",
	"m_strTable" => "not_voted_info",
	"m_srcTableName" => "not_voted_info"
));

$proto14["m_sql"] = "numRegister";
$proto14["m_srcTableName"] = "not_voted_info";
$proto14["m_expr"]=$obj;
$proto14["m_alias"] = "";
$obj = new SQLFieldListItem($proto14);

$proto0["m_fieldlist"][]=$obj;
						$proto16=array();
			$obj = new SQLField(array(
	"m_strName" => "sex",
	"m_strTable" => "not_voted_info",
	"m_srcTableName" => "not_voted_info"
));

$proto16["m_sql"] = "sex";
$proto16["m_srcTableName"] = "not_voted_info";
$proto16["m_expr"]=$obj;
$proto16["m_alias"] = "";
$obj = new SQLFieldListItem($proto16);

$proto0["m_fieldlist"][]=$obj;
						$proto18=array();
			$obj = new SQLField(array(
	"m_strName" => "dateNaissance",
	"m_strTable" => "not_voted_info",
	"m_srcTableName" => "not_voted_info"
));

$proto18["m_sql"] = "dateNaissance";
$proto18["m_srcTableName"] = "not_voted_info";
$proto18["m_expr"]=$obj;
$proto18["m_alias"] = "";
$obj = new SQLFieldListItem($proto18);

$proto0["m_fieldlist"][]=$obj;
						$proto20=array();
			$obj = new SQLField(array(
	"m_strName" => "religion",
	"m_strTable" => "not_voted_info",
	"m_srcTableName" => "not_voted_info"
));

$proto20["m_sql"] = "religion";
$proto20["m_srcTableName"] = "not_voted_info";
$proto20["m_expr"]=$obj;
$proto20["m_alias"] = "";
$obj = new SQLFieldListItem($proto20);

$proto0["m_fieldlist"][]=$obj;
						$proto22=array();
			$obj = new SQLField(array(
	"m_strName" => "region",
	"m_strTable" => "not_voted_info",
	"m_srcTableName" => "not_voted_info"
));

$proto22["m_sql"] = "region";
$proto22["m_srcTableName"] = "not_voted_info";
$proto22["m_expr"]=$obj;
$proto22["m_alias"] = "";
$obj = new SQLFieldListItem($proto22);

$proto0["m_fieldlist"][]=$obj;
						$proto24=array();
			$obj = new SQLField(array(
	"m_strName" => "numRegion",
	"m_strTable" => "not_voted_info",
	"m_srcTableName" => "not_voted_info"
));

$proto24["m_sql"] = "numRegion";
$proto24["m_srcTableName"] = "not_voted_info";
$proto24["m_expr"]=$obj;
$proto24["m_alias"] = "";
$obj = new SQLFieldListItem($proto24);

$proto0["m_fieldlist"][]=$obj;
						$proto26=array();
			$obj = new SQLField(array(
	"m_strName" => "vote",
	"m_strTable" => "not_voted_info",
	"m_srcTableName" => "not_voted_info"
));

$proto26["m_sql"] = "vote";
$proto26["m_srcTableName"] = "not_voted_info";
$proto26["m_expr"]=$obj;
$proto26["m_alias"] = "";
$obj = new SQLFieldListItem($proto26);

$proto0["m_fieldlist"][]=$obj;
						$proto28=array();
			$obj = new SQLField(array(
	"m_strName" => "phone",
	"m_strTable" => "not_voted_info",
	"m_srcTableName" => "not_voted_info"
));

$proto28["m_sql"] = "phone";
$proto28["m_srcTableName"] = "not_voted_info";
$proto28["m_expr"]=$obj;
$proto28["m_alias"] = "";
$obj = new SQLFieldListItem($proto28);

$proto0["m_fieldlist"][]=$obj;
						$proto30=array();
			$obj = new SQLField(array(
	"m_strName" => "teamName",
	"m_strTable" => "not_voted_info",
	"m_srcTableName" => "not_voted_info"
));

$proto30["m_sql"] = "teamName";
$proto30["m_srcTableName"] = "not_voted_info";
$proto30["m_expr"]=$obj;
$proto30["m_alias"] = "";
$obj = new SQLFieldListItem($proto30);

$proto0["m_fieldlist"][]=$obj;
						$proto32=array();
			$obj = new SQLField(array(
	"m_strName" => "status",
	"m_strTable" => "not_voted_info",
	"m_srcTableName" => "not_voted_info"
));

$proto32["m_sql"] = "status";
$proto32["m_srcTableName"] = "not_voted_info";
$proto32["m_expr"]=$obj;
$proto32["m_alias"] = "";
$obj = new SQLFieldListItem($proto32);

$proto0["m_fieldlist"][]=$obj;
						$proto34=array();
			$obj = new SQLField(array(
	"m_strName" => "voteWith",
	"m_strTable" => "not_voted_info",
	"m_srcTableName" => "not_voted_info"
));

$proto34["m_sql"] = "voteWith";
$proto34["m_srcTableName"] = "not_voted_info";
$proto34["m_expr"]=$obj;
$proto34["m_alias"] = "";
$obj = new SQLFieldListItem($proto34);

$proto0["m_fieldlist"][]=$obj;
$proto0["m_fromlist"] = array();
												$proto36=array();
$proto36["m_link"] = "SQLL_MAIN";
			$proto37=array();
$proto37["m_strName"] = "not_voted_info";
$proto37["m_srcTableName"] = "not_voted_info";
$proto37["m_columns"] = array();
$proto37["m_columns"][] = "firstName";
$proto37["m_columns"][] = "fatherName";
$proto37["m_columns"][] = "lastName";
$proto37["m_columns"][] = "motherName";
$proto37["m_columns"][] = "numRegister";
$proto37["m_columns"][] = "sex";
$proto37["m_columns"][] = "dateNaissance";
$proto37["m_columns"][] = "religion";
$proto37["m_columns"][] = "region";
$proto37["m_columns"][] = "numRegion";
$proto37["m_columns"][] = "vote";
$proto37["m_columns"][] = "phone";
$proto37["m_columns"][] = "teamName";
$proto37["m_columns"][] = "status";
$proto37["m_columns"][] = "voteWith";
$obj = new SQLTable($proto37);

$proto36["m_table"] = $obj;
$proto36["m_sql"] = "not_voted_info";
$proto36["m_alias"] = "";
$proto36["m_srcTableName"] = "not_voted_info";
$proto38=array();
$proto38["m_sql"] = "";
$proto38["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto38["m_column"]=$obj;
$proto38["m_contained"] = array();
$proto38["m_strCase"] = "";
$proto38["m_havingmode"] = false;
$proto38["m_inBrackets"] = false;
$proto38["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto38);

$proto36["m_joinon"] = $obj;
$obj = new SQLFromListItem($proto36);

$proto0["m_fromlist"][]=$obj;
$proto0["m_groupby"] = array();
$proto0["m_orderby"] = array();
$proto0["m_srcTableName"]="not_voted_info";		
$obj = new SQLQuery($proto0);

	return $obj;
}
$queryData_not_voted_info = createSqlQuery_not_voted_info();


	
		;

															

$tdatanot_voted_info[".sqlquery"] = $queryData_not_voted_info;



$tableEvents["not_voted_info"] = new eventsBase;
$tdatanot_voted_info[".hasEvents"] = false;

?>